{
  "format_version": "1.21.0",
  "minecraft:block": {
    "description": {
      "identifier": "silverlabs:hammock_cloth"
    },
    "components": {
      "minecraft:destructible_by_mining": {
        "seconds_to_destroy": 0.3
      },
      "minecraft:destructible_by_explosion": {
        "explosion_resistance": 0.5
      },
      "minecraft:map_color": "#B43C37",
      "minecraft:material_instances": {
        "*": {
          "texture": "hammock_cloth",
          "render_method": "alpha_test"
        }
      },
      "minecraft:collision_box": {
        "origin": [-8, 0, -8],
        "size": [16, 1, 16]
      },
      "minecraft:selection_box": {
        "origin": [-8, 0, -8],
        "size": [16, 4, 16]
      },
      "minecraft:geometry": "geometry.silverlabs.hammock_slab",
      "minecraft:light_dampening": 0
    }
  }
}
